Subject: Re: linux-next: build failure after merge of the driver-core tree

From: Greg KH <[email-masked]>
Date: Tue, 29 Nov 2022 09:28:05 +0100

On Tue, Nov 29, 2022 at 06:46:05AM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> On Mon, 28 Nov 2022 17:22:52 +0100 Greg KH <[email-masked]> wrote:
> >
> > Odd, why is 0-day not triggering on any of these in my tree?   Anyway,
> > I'll go fix it up, thanks...
> 
> Does 0-day do powerpc builds?

I thought it did, based on other problems I have had reported.  I'll go
queue this fix up now.

thanks,

greg k-h